.description-cover {
    color: gray;
  }

.course-suggestion {
    margin-top: 30px;
  }
.suggestion {
    margin-bottom: 20px;
  }
.avatar {
    border-radius: 50%;
    width: 35px;
    height: 35px
}
.footer{
    margin-top: 50px;
}
